<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 22:00:38
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec hostname -f</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>lamp-1-vm.europe-west3-a.c.cc2020-tobiaswieck.internal</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ifconfig -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>eth0: flags=4163<UP,BROADCAST,RUNNING,MULTICAST>  mtu 1460
        inet 10.156.0.9  netmask 255.255.255.255  broadcast 10.156.0.9
        ether 42:01:0a:9c:00:09  txqueuelen 1000  (Ethernet)
        RX packets 23725  bytes 369403150 (352.2 MiB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 20075  bytes 2368681 (2.2 MiB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

lo: flags=73<UP,LOOPBACK,RUNNING>  mtu 65536
        inet 127.0.0.1  netmask 255.0.0.0
        loop  txqueuelen 1  (Local Loopback)
        RX packets 1109  bytes 89650 (87.5 KiB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 1109  bytes 89650 (87.5 KiB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec iwconfig</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -tunap</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Active Internet connections (servers and established)
Proto Recv-Q Send-Q Local Address           Foreign Address         State       PID/Program name    
tcp        0      0 127.0.0.1:3306          0.0.0.0:*               LISTEN      12169/mysqld        
tcp        0      0 127.0.0.1:587           0.0.0.0:*               LISTEN      1545/sendmail: MTA: 
tcp        0      0 0.0.0.0:22              0.0.0.0:*               LISTEN      13223/sshd          
tcp        0      0 127.0.0.1:25            0.0.0.0:*               LISTEN      1545/sendmail: MTA: 
tcp        0      0 127.0.0.1:55860         127.0.0.1:3306          TIME_WAIT   -                   
tcp        0      0 10.156.0.9:48258        169.254.169.254:80      ESTABLISHED 10454/google_osconf 
tcp        0      0 10.156.0.9:55162        142.250.74.202:443      ESTABLISHED 13113/google_guest_ 
tcp        0    424 10.156.0.9:22           92.196.116.34:61725     ESTABLISHED 3504/sshd: ktdw73 [ 
tcp        0      0 10.156.0.9:48266        169.254.169.254:80      ESTABLISHED 13113/google_guest_ 
tcp        0      0 10.156.0.9:59722        172.217.16.138:443      ESTABLISHED 10454/google_osconf 
tcp6       0      0 :::80                   :::*                    LISTEN      1213/apache2        
tcp6       0      0 :::22                   :::*                    LISTEN      13223/sshd          
udp        0      0 0.0.0.0:34555           0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:1               0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:32770           0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:32771           0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:32772           0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:32773           0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:32774           0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:7               0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:9               0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:54321           0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:68              0.0.0.0:*                           634/dhclient        
udp        0      0 0.0.0.0:69              0.0.0.0:*                           15307/portsentry    
udp        0      0 10.156.0.9:123          0.0.0.0:*                           784/ntpd            
udp        0      0 127.0.0.1:123           0.0.0.0:*                           784/ntpd            
udp        0      0 0.0.0.0:123             0.0.0.0:*                           784/ntpd            
udp        0      0 0.0.0.0:161             0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:162             0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:513             0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:37444           0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:31335           0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:31337           0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:635             0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:640             0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:641             0.0.0.0:*                           15307/portsentry    
udp        0      0 0.0.0.0:700             0.0.0.0:*                           15307/portsentry    
udp6       0      0 :::123                  :::*                                784/ntpd            </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -rn</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Kernel IP routing table
Destination     Gateway         Genmask         Flags   MSS Window  irtt Iface
0.0.0.0         10.156.0.1      0.0.0.0         UG        0 0          0 eth0
10.156.0.1      0.0.0.0         255.255.255.255 UH        0 0          0 eth0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain INPUT (policy ACCEPT 2432 packets, 11M bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 f2b-sshd   tcp  --  *      *       0.0.0.0/0            0.0.0.0/0            multiport dports 372

Chain FORWARD (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 3319 packets, 425K bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain f2b-sshd (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 REJECT     all  --  *      *       71.208.98.95         0.0.0.0/0            reject-with icmp-port-unreachable
    0     0 RETURN     all  --  *      *       0.0.0.0/0            0.0.0.0/0           </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v -t nat</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain PREROUTING (policy ACCEPT 42 packets, 7602 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain INPUT (policy ACCEPT 42 packets, 7602 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 566 packets, 35065 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain POSTROUTING (policy ACCEPT 566 packets, 35065 bytes)
 pkts bytes target     prot opt in     out     source               destination         </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -S</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>-P INPUT ACCEPT
-P FORWARD ACCEPT
-P OUTPUT ACCEPT
-N f2b-sshd
-A INPUT -p tcp -m multiport --dports 372 -j f2b-sshd
-A f2b-sshd -s 71.208.98.95/32 -j REJECT --reject-with icmp-port-unreachable
-A f2b-sshd -j RETURN</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec lsof -ni</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
